/**
 * *************************
 * CUSTOM SUB-MENU DROP DOWN
 * *************************
 */
/* Submenu Dropdown Button */
.rs-dropbtn {
    /*background-color: #4CAF50;*/
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
}

/* The container <div> - needed to position the rs-submenu content */
.rs-submenu {
    position: relative;
    display: inline-block;
}

/* rs-submenu Content (Hidden by Default) */
.rs-submenu-content {
    display: none;
    position: absolute;
    background-color: #302d2d;
    min-width: 360px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the rs-submenu */
.rs-submenu-content a {
    margin: 0;
    color: white;
    background-color: transparent;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of rs-submenu links on hover */
.rs-submenu-content a:hover {background-color: #c8994d;}

/* Show the rs-submenu menu on hover */
.rs-submenu:hover .rs-submenu-content {display: block;}

/* Change the background color of the rs-submenu button when the rs-submenu content is shown */
.rs-submenu:hover .rs-dropbtn {background-color: transparent;}
